<?php

class emptyAction extends FirstendAction
{

    public function _empty()
    {
        $this->display(TMPL_PATH . '404.html');
        // header("HTTP/1.0  404  Not Found");
    }
    
     public function index()
    {
        $this->display(TMPL_PATH . '404.html');
        // header("HTTP/1.0  404  Not Found");
    }
    
    
}